@keyframes move {
    0% { transform: translateY(0); }
    50% { transform: translateY(-40px); }
    100% { transform: translateY(0); }
}
@keyframes updown {
    0% { transform: translateX(0); }
    50% { transform: translateX(-40px); }
    100% { transform: translateX(0); }
}
@keyframes big {
    0% { transform: scale(1.0); }
    50% { transform: scale(1.3); }
    100% { transform: scale(1.0); }
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}